Subject: bug#24472: AutoreleasePoolPage::pop() crashes in tramp

From: Alan Third <[email-masked]>
Date: Sun, 4 Apr 2021 11:50:12 +0100

On Thu, Mar 18, 2021 at 10:25:53AM -0700, Marc Herbert wrote:
> Thanks a lot Alan, I compiled most recent commit c28ba117782c and I
> have been testing it for a few hours and I cannot reproduce any crash
> any more. Looks like your f14869cd70e61b fixed this 5 years old crash
> at last! Awesome.
> 
> If easy (and not done yet) I very strongly recommend backporting
> f14869cd70e61b to stable branches because any editor crash is really
> really bad...

Now that 27.2 is out, I've cherry picked this to the emacs-27 branch.
-- 
Alan Third